@import "reasonCode/alertAndReasonCode";
@import "modal/models";

.current-effect{
  .alert-reason-current-line{
    border: 1px #ccc solid;
    margin-bottom: 20px;
  }
}
.myGridCurrent{
  height: 150px;
}